
/* - ploneCustom.css - */
@media all {
#portal-logo {
    margin-top: 1px;
    margin-right: 0px;
    margin-bottom: 0.375em;
    margin-left: 0px;
}

#portal-searchbox {
    position: absolute;
    top: 40px;
    right: 10px;
}

.button {
    background-color: #dddddd;
    border-radius: 4px;
    border: none;
    color: white;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    #margin: 4px 2px;
    margin-top: 10px;
    cursor: pointer;
}

.button1 {
    background-color: #01A8C1;
    color: white !important;
}

.avviso {
    border-radius: 4px;
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #B94A4D;
    font-size: 14px;
    padding: 15px;
}

.avviso2 {
    color: #B94A4D;
    font-size: 20px;
    padding: 15px;
    margin-bottom: 2px;
}

.avviso3 {
    border-radius: 4px;
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #B94A4D;
    font-size: 18px;
    padding: 15px;
}

.sezione {
    border-radius: 4px;
    border: 2px;
    border-style: solid;
    #background-color: #CBD600;
    border-color: #B94A4D;
    color: eeeeee;
    margin-bottom: 15px;
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    margin-top:2px;
}

.documentDescription {
    color: #666;
    margin-left: 0;
    padding-bottom: 1.5em;
    padding-top: 1em;
    background-color: #eee;
}

dl.portlet {
    font-size: 90%;
}

.gwfooter {
    background-color: #01A8C1;
    color: white !important;
    border-radius: 4px;
}
}

